h3 {
  clear: both;
  padding: 30px 0;
}
#bd-intro {
  float: left;
  width: calc(50% - 40px);
}
#bd-intro > p {
  margin-bottom: 30px;
  font-size: 18px;
  line-height: 2;
  text-align: justify;
}
#bd-media {
  float: right;
  width: calc(50% - 40px);
  position: relative;
}
#bd-media > .photo > .item {
  display: none;
}
#bd-media > .photo > .item.selected {
  display: block;
}
#bd-media > .thumbnail {
  padding: 40px;
  max-width: 640px;
  margin: auto;
}
#bd-media > .thumbnail .item {
  cursor: pointer;
}
#bd-media > .thumbnail .item.selected {
  display: block;
}
#bd-media > .thumbnail .owl-prev {
  position: absolute;
  top: calc(50% - 8px);
  left: 0px;
}
#bd-media > .thumbnail .owl-next {
  position: absolute;
  top: calc(50% - 8px);
  right: 0px;
}
/* Media queries
-------------------------------------------------------------------------------*/
@media screen and (max-width: 1000px) {
  #bd-intro,
  #bd-media {
    width: 100%;
  }
}
@media screen and (max-width: 800px) {
  #bd-intro > p {
    font-size: 15px;
    line-height: 1;
  }
}
/* Print styles
-------------------------------------------------------------------------------*/
@media print {
}
